package com.yanzhu.jh.project.domain.vo;

import com.yanzhu.jh.project.domain.SurProjectSchedule;

public class SurProjectScheduleWhere  extends SurProjectSchedule {

    private long prjType;

    public long getPrjType() {
        return prjType;
    }

    public void setPrjType(long prjType) {
        this.prjType = prjType;
    }



}
